PHP 8.0.11 Released!

Kurulum Gereksinimleri

PHP en azından Windows 2008/Vista gerektirir; 32 Bit ya da 64 bit (yani X86 veya X64. PHP, Windows RT/WOA/ARM üzerinde çalışmaz). PHP 7.2.0 itibariyle Windows 2008 ve Vista artık desteklenmiyor.

PHP, Visual C runtime(CRT) gerektirir. Birçok uygulama, zaten kurulu olmak için bunu gerektirir.

Microsoft Visual C++ Redistributable for Visual Studio 2019 tüm PHP sürümleri için uygundur, bkz » https://visualstudio.microsoft.com/downloads/.

PHP x86 derlemeleri için x86 CRT'yi ve PHP x64 derlemeleri için x64 CRT'yi indirmelisiniz.

CRT zaten kurulmuşsa, yükleyici size bunu söyleyecek ve hiçbir şeyi değiştirmeyecektir.

CRT yükleyicisi /quiet ve /norestart komut satırı anahtarlarını destekler, böylece onu çalıştıran komut dosyasını oluşturabilirsiniz.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top